@font-face {
    font-family: "ProximaNovaRegular";
    src: url("../fonts/ProximaNovaRegular.eot");
    src: url("../fonts/ProximaNovaRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ProximaNovaRegular.woff") format("woff"),
    url("../fonts/ProximaNovaRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'ProximaNovaExCnBold';
    src: url('../fonts/proximanovaextrabold.eot');
    src: url('../fonts/proximanovaextrabold.eot') format('embedded-opentype'),
         url('../fonts/proximanovaextrabold.woff2') format('woff2'),
         url('../fonts/proximanovaextrabold.woff') format('woff'),
         url('../fonts/proximanovaextrabold.ttf') format('truetype'),
         url('../fonts/proximanovaextrabold.svg#proximanovaextrabold') format('svg');
}

@font-face {
    font-family: 'ProximaNovaExCnSbold';
    src: url('../fonts/ProximaNovaExCnSbold.eot');
    src: url('../fonts/ProximaNovaExCnSbold.eot') format('embedded-opentype'),
         url('../fonts/ProximaNovaExCnSbold.woff2') format('woff2'),
         url('../fonts/ProximaNovaExCnSbold.woff') format('woff'),
         url('../fonts/ProximaNovaExCnSbold.ttf') format('truetype'),
         url('../fonts/ProximaNovaExCnSbold.svg#ProximaNovaExCnSbold') format('svg');
}

@font-face {
    font-family: 'ProximaNovaExCnReg';
    src: url('../fonts/ProximaNovaExCnReg.eot');
    src: url('../fonts/ProximaNovaExCnReg.eot') format('embedded-opentype'),
         url('../fonts/ProximaNovaExCnReg.woff2') format('woff2'),
         url('../fonts/ProximaNovaExCnReg.woff') format('woff'),
         url('../fonts/ProximaNovaExCnReg.ttf') format('truetype'),
         url('../fonts/ProximaNovaExCnReg.svg#ProximaNovaExCnReg') format('svg');
}

@font-face {
	font-family: 'ProximaNovaLightIt'; 
	src: url(../fonts/ProximaNova-LightIt.otf); 
} 

@font-face {
    font-family: 'ProximaNovaLight';
    src: url('../fonts/ProximaNovaLight.eot');
    src: url('../fonts/ProximaNovaLight.eot') format('embedded-opentype'),
         url('../fonts/ProximaNovaLight.woff2') format('woff2'),
         url('../fonts/ProximaNovaLight.woff') format('woff'),
         url('../fonts/ProximaNovaLight.ttf') format('truetype'),
         url('../fonts/ProximaNovaLight.svg#ProximaNovaLight') format('svg');
}

@font-face {
    font-family: 'ProximaNovaBold';
    src: url('../fonts/ProximaNovaBold.eot');
    src: url('../fonts/ProximaNovaBold.eot') format('embedded-opentype'),
         url('../fonts/ProximaNovaBold.woff2') format('woff2'),
         url('../fonts/ProximaNovaBold.woff') format('woff'),
         url('../fonts/ProximaNovaBold.ttf') format('truetype'),
         url('../fonts/ProximaNovaBold.svg#ProximaNovaBold') format('svg');
}